Loading...
Searching...
No Matches
builder.h File Reference
`#include <vector>`
`#include <string>`
`#include <map>`
`#include <list>`
`#include <set>`
`#include <openbabel/stereo/stereo.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBBuilder

## Namespaces

namespace | OpenBabel

## Detailed Description

Class to build 3D structures.